// Pub link
/// Label for the Pub link button.
const pubLabel = 'Pub';

/// Pub URL of the CaTeX package.
const pubUrl = 'https://pub.dev/packages/catex';

/// Pub shields badge for CaTeX.
const pubBadgeUrl = 'https://img.shields.io/pub/v/catex.svg';

// GitHub link
/// Label for the GitHub link button.
const gitHubLabel = 'GitHub';

/// URL of the CaTeX GitHub repo.
const gitHubUrl = 'https://github.com/simpleclub/CaTeX';

/// GitHub icon.
const gitHubIconUrl = 'https://i.imgur.com/B9jYEyK.png';

// Docs link
/// Label for the documentation link button.
const docsLabel = 'API reference';

/// URL of the API reference for CaTeX generated by Pub.
const docsUrl = 'https://pub.dev/documentation/catex/latest/';

// CaTeX
/// Title for the demo app.
const appTitle = 'CaTeX - Fast TeX renderer for Flutter';

/// URL for linking to the inspiration of the demo app.
const katexUrl = 'https://katex.org';

/// Highlighted prefix for the project description.
const descriptionPrefix = 'Fast';

/// Description for the CaTeX project.
const description = 'math TeX renderer for Flutter written in Dart.';

/// Headline for the live CaTeX demo editor.
const editorHeadline = 'Try it out!';

/// Default input for the CaTeX editor on the demo page.
const defaultInput = r'\boxed{\CaTeX = 42}';

// simpleclub
/// simpleclub logo.
const logoUrl = 'https://i.imgur.com/1CoSmA6.png';

/// Name used as a tooltip label.
const organizationName = 'simpleclub';

/// URL for simpleclub's GitHub.
const organizationUrl = 'https://github.com/simpleclub';
